html,body {
	font-family: 'Montserrat', sans-serif;
	height: 100%;
    background: #eee;
    margin: 0 20%;
}

.top {
	padding-top: 80px;
    text-align: center;
}

.jaspa {
    padding: 30px;
    text-align: center;
	clear:both; 
}

.footer {
    padding: 10px;
    text-align: center;
	clear:both; 
	height:29px;
}

#container{
  min-height: 90%;
  height: auto !important;
  height: 90%;

a {
   	color: #555;
    font-size: 18px;
    font-weight: bold;
}